﻿#modalContainer {
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 10000;
}

#alertBox {
    display: block;
    position: absolute;
    background: white;
    border-radius: 7px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.575);
    transition: 0.3s;
    width: 22%;
    z-index: 10;
    top: 100px;
    left: 0;
    right: 0;
    margin: auto;
}

#modalContainer > #alertBox {
    position: fixed;
    left: 0px;
}

#alertBox h1 {
    margin: 0;
    font: bold 0.9em verdana,arial;
    background-color: #3073BB;
    color: #FFF;
    border-bottom: 1px solid #000;
    padding: 2px 0 2px 5px;
}

#alertBox p {
    font: 0.7em verdana,arial;
    height: 50px;
    margin: 20px;
    padding: 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#alertBox #closeBtn {
    display: block;
    position: relative;
    margin: 5px auto;
    padding: 7px;
    border: 0 none;
    width: 70px;
    font: 0.7em verdana,arial;
    text-transform: uppercase;
    text-align: center;
    color: #FFF;
    background-color: #0062cc;
    border-color: #005cbf;
    border-radius: 3px;
    text-decoration: none;
}

#alertBox #btnYes {
    display: inline-table;
    position: relative;
    margin: 5px 50px;
    padding: 7px;
    border: 0 none;
    width: 70px;
    font: 0.7em verdana,arial;
    text-transform: uppercase;
    text-align: center;
    color: #FFF;
    background-color: #0062cc;
    border-color: #005cbf;
    border-radius: 3px;
    text-decoration: none;
}

#alertBox #btnNo {
    display: inline-table;
    position: relative;
    margin: 5px auto;
    padding: 7px;
    border: 0 none;
    width: 70px;
    font: 0.7em verdana,arial;
    text-transform: uppercase;
    text-align: center;
    color: #FFF;
    background-color: #0062cc;
    border-color: #005cbf;
    border-radius: 3px;
    text-decoration: none;
}
#alertBox:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.911);
}
